|  | Home | Documentation | Class Members - Variables updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs

- __any : value
- __ptr : _base64 , _rawdata
- __size : _base64 , _rawdata , _struct , data , params
- __type : value
- data : _array
- fault : methodResponse
- member : _struct
- methodEndpoint : methodCall
- methodName : methodCall
- methodResponse : methodCall
- name : member
- param : params
- params : methodCall , methodResponse
- ref : value
- soap : _array , _struct , methodCall , methodResponse , params , value
- value : data , fault , member , param